@Echo Off
Color F0
Title Blu-Ray Region Reset for PowerDVD - by ADHDerby
TaskKill /F /IM PowerDVD7.exe /FI "STATUS eq RUNNING" > nul
TaskKill /F /IM PowerDVD8.exe /FI "STATUS eq RUNNING" > nul
TaskKill /F /IM PowerDVD9.exe /FI "STATUS eq RUNNING" > nul
TaskKill /F /IM PowerDVD10.exe /FI "STATUS eq RUNNING" > nul
TaskKill /F /IM PowerDVD11.exe /FI "STATUS eq RUNNING" > nul
TaskKill /F /IM brs.exe /FI "STATUS eq RUNNING" > nul
If exist "%AllUsersProfile%\Application Data\Cyberlink\BDNAV\BRF.dat" del /F /Q /A:H "%AllUsersProfile%\Application Data\Cyberlink\BDNAV\BRF.dat"
If exist "%ProgramData%\Cyberlink\BDNAV\BRF.dat" del /F /Q /A:H "%ProgramData%\Cyberlink\BDNAV\BRF.dat"
Echo.
Echo  The Blu-ray region settings are reset.
Echo.
Echo.
Echo.
Echo  Cheers,
Echo.
Echo  ADHDerby
Echo.
Echo.
Echo.
Echo  Press a key to Exit . . .
Pause > nul
Color
Exit